BODY { 
background : #FFF ; 
font : 8pt Verdana, Geneva, Arial, Helvetica, sans-serif; 
color : #666666; 
margin : 20px 0px 20px 0px; 
text-align: center; 

} 

#contenedor{ 
text-align: left; 
width: 960px;
background-color : #FFF; 
margin: 0 auto; 
overflow: hidden;
padding-top: 0px;
padding-right: 0px;
padding-bottom: 0px;
padding-left: 0px;
border:solid;
border-color:#525252;

} 

#cabecera{ 
height : 179px; 
width: 966px;
padding-top: 0px;
padding-right: 0px;
padding-bottom: 5px;
padding-left: 0px;

border:hidden;
border-color:#FFF;
}

#navegador{
height : 30px;
width: 960px; 
padding : 15px 10px 2px 10px; 
} 

#cuerpo{
	
width:940px; 
color: #000;
padding: 0px 10px 0px 10px; 
background-color :#FFF;
border-color:#525252;
} 

#cuerpo2{
	
width:940px; 
color: #000;
padding: 0px 10px 0px 10px; 
} 



H1{ 
font-size: 14pt; 
color:#000;
} 



P{font-size:14px;
text-align:justify; }

#comit{font-size:14px;
text-align: center;}


ul{font-size:14px; }

table{border-color:#666;
font-size:14px; 
color:#000;
}



#u{
background-color:#FFF;
height:130px; 
padding: 0px 0px 0px 0px; 
} 

#pie{ 
clear : both; 
color : #5e595e; 
text-align : right; 
margin : 10px 10px 0px 10px; 
padding-bottom:10px; 
} 

.btn {
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0px;
  font-family: Arial;
  color: #000;
  font-size: 16px;
  background: #FFF;
  padding: 5px 15px 5px 15px;
  text-decoration: none;
}

.btn:hover {
  background: #525252;
  text-decoration: none;
  color: #FFF;
}

a{
	text-decoration:none
}



.btn2 {
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0px;
  font-family: Arial;
  color: #000;
  font-size: 16px;
  background: #FFF;
  padding: 5px 15px 5px 15px;
  border: solid #525252 1px;
  text-decoration: none;
}

.btn2:hover {
  background: #525252;
  text-decoration: none;
  color: #FFF;
}
